#
# Base properties for ESpeak support.
# Loaded during Together startup.
#

eSpeak.home = d:\e-speak
eSpeak.repository = $:eSpeak.home$\config\repository.ini
eSpeak.help = $TGH$\doc\eSpeak\index.html

